

#ls1,#ls2,#ls3,#ls4,#ls5,#ls6,#ls7,#lyb{ width:950px; margin:0px auto;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
}

#ls2 .tupian1{ background-image:url(index_11.jpg); height:170px;}
#ls2 .tupian2{ background-image:url(index_14.jpg); height:136px;}
#ls2 .tupian3{ background-image:url(index_15.jpg); height:149px;}
#ls2 .tupian4{ background-image:url(index_17.jpg); height:96px;}
#ls2 .tupian5{ background-image:url(index_21.jpg); height:121px;}
#ls2 .tupian6{ background-image:url(index_24.jpg); height:191px;}
#ls2 .tupian7{ background-image:url(index_36.jpg); height:90px;}
#ls2 .tupian8{ background-image:url(index_37.jpg); height:93px;}
#ls2 .tupian9{ background-image:url(index_38.jpg); height:114px;}
#ls2 .tupian10{ background-image:url(index_39.jpg); height:109px;}
#ls2 .tupian11{ background-image:url(index_42.jpg); height:139px;}
#ls2 .tupian12{ background-image:url(index_43.jpg); height:131px;}
#ls2 .tupian13{ background-image:url(index_44.jpg); height:128px;}
#ls2 .tupian14{ background-image:url(index_45.jpg); height:135px;}
#ls2 .tupian15{ background-image:url(index_46.jpg); height:116px;}
#ls2 .tupian16{ background-image:url(index_49.jpg); height:124px;}

#lyb{ background-image:url(index_61a.jpg); height:521px;}

.gundong1{ width:890px; height:173px; position:absolute; margin-left:36px; margin-top:10px;}


.text1{ width:420px; height:170px; position:absolute; display:block; margin-left:62px; margin-top:1px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text2{ width:432px; height:122px; position:absolute; display:block; margin-left:492px; margin-top:15px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text3{ width:432px; height:216px; position:absolute; display:block; margin-left:492px; margin-top:32px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text4{ width:432px; height:216px; position:absolute; display:block; margin-left:492px; margin-top:30px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text5{ width:400px; height:235px; position:absolute; display:block; margin-left:44px; margin-top:22px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text6{ width:400px; height:235px; position:absolute; display:block; margin-left:498px; margin-top:22px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text7{ width:615px; height:65px; position:absolute; display:block; margin-left:168px; margin-top:30px;  font-size:12px; line-height:20px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text8{ width:312px; height:22px; position:absolute; display:block; margin-left:130px; margin-top:11px;  font-size:12px; line-height:20px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text9{ width:428px; height:46px; position:absolute; display:block; margin-left:156px; margin-top:50px;  font-size:12px; line-height:20px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text10{ width:600px; height:100px; position:absolute; display:block; margin-left:229px; margin-top:2px;  font-size:12px; line-height:20px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text11{ width:393px; height:25px; position:absolute; display:block; margin-left:225px; margin-top:17px;  font-size:12px; line-height:20px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text12{ width:275px; height:40px; position:absolute; display:block; margin-left:244px; margin-top:64px;  font-size:12px; line-height:20px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text13{ width:485px; height:68px; position:absolute; display:block; margin-left:73px; margin-top:1px;  font-size:14px; line-height:22px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text14{ width:523px; height:68px; position:absolute; display:block; margin-left:73px; margin-top:1px;  font-size:14px; line-height:22px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text15{ width:495px; height:68px; position:absolute; display:block; margin-left:73px; margin-top:1px;  font-size:14px; line-height:22px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text16{ width:526px; height:68px; position:absolute; display:block; margin-left:73px; margin-top:1px;  font-size:14px; line-height:22px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text17{ width:516px; height:80px; position:absolute; display:block; margin-left:73px; margin-top:5px;  font-size:12px; line-height:20px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text18{ width:400px; height:111px; position:absolute; display:block; margin-left:85px; margin-top:-37px;  font-size:12px; line-height:18px; font-family:  '微软雅黑','宋体'; color:#FFF;   }





